{% load static %}
{% load static i18n %}
{% load translations %}
<div  class="widthWrapper globalContent">
    {% if promotional_service.service.img %}
    <div class="globalContent__pic">
        <img src="{{ promotional_service.service.img.url }}" alt="">
    </div>
    {% else %}
        <div class="globalContent__pic">
            <img src="{% static 'app/images/src/ultimate2.jpg' %}" alt="">
        </div>
    {% endif %}
    <div  class="globalContent__text">
        <span class="globalContent__text--pre">{{ promotional_service.hotel.address }}</span>
        <h1 class="title">{{ promotional_service.service|get_title:LANGUAGE_CODE }}</h1>
        <p>{{ promotional_service.service|get_description:LANGUAGE_CODE }}</p>
        <span class="globalContent__text--price">{% translate 'Price:' %} {{ promotional_service.price }}Fr</span>
        <a id="promotionBtn" data-id="{{ promotional_service.id }}" href="#anchorToTheDatepicker" class="noHover button">{% translate 'BUY NOW' %}</a>
    </div>
</div>
